---
references:
- id: AndrusAI2021
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Andrus
      given: McKane
    - family: Dean
      given: Sarah
    - family: Gilbert
      given: Thomas Krendl
    - family: Lambert
      given: Nathan
    - family: Zick
      given: Tom
  citation-key: AndrusAI2021
  DOI: 10.48550/arXiv.2102.04255
  issued:
    - year: 2021
      month: 2
      day: 4
  number: arXiv:2102.04255
  publisher: arXiv
  title: >-
    AI Development for the Public Interest: From Abstraction Traps to
    Sociotechnical Risks
  type: article
  URL: http://arxiv.org/abs/2102.04255

- id: BarkeGrounded2022
  accessed:
    - year: 2023
      month: 3
      day: 29
  author:
    - family: Barke
      given: Shraddha
    - family: James
      given: Michael B.
    - family: Polikarpova
      given: Nadia
  citation-key: BarkeGrounded2022
  DOI: 10.48550/arXiv.2206.15000
  issued:
    - year: 2022
      month: 10
      day: 31
  number: arXiv:2206.15000
  publisher: arXiv
  title: 'Grounded Copilot: How Programmers Interact with Code-Generating Models'
  type: article
  URL: http://arxiv.org/abs/2206.15000

- id: BowmanEight2023
  accessed:
    - year: 2023
      month: 5
      day: 3
  author:
    - family: Bowman
      given: Samuel R.
  citation-key: BowmanEight2023
  DOI: 10.48550/arXiv.2304.00612
  issued:
    - year: 2023
      month: 4
      day: 2
  number: arXiv:2304.00612
  publisher: arXiv
  title: Eight Things to Know about Large Language Models
  type: article
  URL: http://arxiv.org/abs/2304.00612

- id: DanaherEthics2018
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Danaher
      given: John
  citation-key: DanaherEthics2018
  container-title: Philosophy & Technology
  container-title-short: Philos. Technol.
  DOI: 10.1007/s13347-018-0317-3
  ISSN: 2210-5441
  issue: '4'
  issued:
    - year: 2018
      month: 12
      day: 1
  language: en
  page: 629-653
  title: 'Toward an Ethics of AI Assistants: an Initial Framework'
  type: article-journal
  volume: '31'

- id: GrossmannAI2023
  accessed:
    - year: 2023
      month: 6
      day: 21
  author:
    - family: Grossmann
      given: Igor
    - family: Feinberg
      given: Matthew
    - family: Parker
      given: Dawn C.
    - family: Christakis
      given: Nicholas A.
    - family: Tetlock
      given: Philip E.
    - family: Cunningham
      given: William A.
  citation-key: GrossmannAI2023
  container-title: Science
  DOI: 10.1126/science.adi1778
  issue: '6650'
  issued:
    - year: 2023
      month: 6
      day: 16
  page: 1108-1109
  publisher: American Association for the Advancement of Science
  title: AI and the transformation of social science research
  type: article-journal
  volume: '380'

- id: MetrauxSteel1956
  author:
    - family: Métraux
      given: Alfred
  citation-key: MetrauxSteel1956
  container-title: 'The UNESCO Courier: a window open on the world'
  issued:
    - year: 1956
  page: 26-27
  title: A Steel axe that destroyed a tribe, as an anthropologist sees it
  type: article-journal
  volume: IX

- id: PeltoSnowmobile1973
  accessed:
    - year: 2023
      month: 3
      day: 29
  author:
    - family: Pelto
      given: Pertti J.
  citation-key: PeltoSnowmobile1973
  ISBN: 978-0-88133-287-2
  issued:
    - year: 1973
  language: eng
  publisher: Waveland Press
  title: 'The snowmobile revolution: technology and social change in the Arctic'
  type: book
  URL: https://ehrafworldcultures.yale.edu/cultures/ep04/documents/022

- id: ShanahanTalking2023
  accessed:
    - year: 2023
      month: 3
      day: 29
  author:
    - family: Shanahan
      given: Murray
  citation-key: ShanahanTalking2023
  DOI: 10.48550/arXiv.2212.03551
  issued:
    - year: 2023
      month: 2
      day: 16
  number: arXiv:2212.03551
  publisher: arXiv
  title: Talking About Large Language Models
  type: article
  URL: http://arxiv.org/abs/2212.03551
  version: '5'

- id: ShumailovCurse2023
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Shumailov
      given: Ilia
    - family: Shumaylov
      given: Zakhar
    - family: Zhao
      given: Yiren
    - family: Gal
      given: Yarin
    - family: Papernot
      given: Nicolas
    - family: Anderson
      given: Ross
  citation-key: ShumailovCurse2023
  DOI: 10.48550/arXiv.2305.17493
  issued:
    - year: 2023
      month: 5
      day: 31
  number: arXiv:2305.17493
  publisher: arXiv
  title: 'The Curse of Recursion: Training on Generated Data Makes Models Forget'
  type: article
  URL: http://arxiv.org/abs/2305.17493

- id: SmithInternet2022
  author:
    - family: Smith
      given: Justin E. H.
  citation-key: SmithInternet2022
  event-place: Princeton
  ISBN: 978-0-691-21232-6
  issued:
    - year: 2022
      month: 3
      day: 22
  language: English
  number-of-pages: '208'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: 'The Internet Is Not What You Think It Is: A History, a Philosophy, a Warning'
  type: book

- id: SpectorInquiry2019
  accessed:
    - year: 2023
      month: 7
      day: 4
  author:
    - family: Spector
      given: Jonathan Michael
    - family: Link to external site
      given: this
      dropping-particle: link will open in a new window
    - family: Ma
      given: Shanshan
  citation-key: SpectorInquiry2019
  container-title: Smart Learning Environments
  DOI: 10.1186/s40561-019-0088-z
  event-place: Heidelberg, Netherlands
  issue: '1'
  issued:
    - year: 2019
      month: 9
  language: English
  number-of-pages: 1-11
  page: 1-11
  publisher: Springer Nature B.V.
  publisher-place: Heidelberg, Netherlands
  title: >-
    Inquiry and critical thinking skills for the next generation: from
    artificial intelligence back to human intelligence
  type: article-journal
  URL: https://www.proquest.com/docview/2288659029/abstract/6C3FEC1FBD94E62PQ/1
  volume: '6'

- id: SusskindFuture2018
  accessed:
    - year: 2023
      month: 6
      day: 30
  author:
    - family: Susskind
      given: Daniel
    - family: Susskind
      given: Richard
  citation-key: SusskindFuture2018
  container-title: Proceedings of the American Philosophical Society
  ISSN: 0003-049X
  issue: '2'
  issued:
    - year: 2018
  page: 125-138
  publisher: '[American Philosophical Society, American Philosophical Association]'
  title: The Future of the Professions
  type: article-journal
  URL: https://www.jstor.org/stable/45211625
  volume: '162'
...
